/* Ilet ES */ :root {
  /* colors */
  --c_white: #FFF;
  --c_black: #000;
  --c_transparent: transparent;
  /* brand colors */
  /* lacivert */
  --c_brand1: #00529b;
  /* altin */
  --c_brand2: #ab8e58;
  /* acik gri */
  --c_design1: #c7c7c7;
  /* acik gri */
  --c_design2: #7e7e7e;
  /* acik gri */
  --c_design3: #444;
  /* acik mavi */
  --c_design4: #98c0e6;
  /* yesil */
  --c_design5: #28a745;
  /* koyu yesil */
  --c_design6: #218838;
  /**/
  --gtd: .2s;
  /**/
  --form-text-PX: 20px;
}
body {
  background-color: var(--c_brand1);
  /*background-image: url('https://arelisa.tuarbilisim.com/assets/images/bg-01.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;*/
}
header {}
.navbar {
  background-color: var(--c_white) !important;
}
main {
  padding-top: 30px;
  padding-bottom: 30px;
  /*min-height: 100%;*/
  /*background-color: rgba(0, 0, 0, 0.5);*/
}
.content-area {
  position: relative;
  padding: 54px 50px 40px;
  border-radius: 13px;
  background-color: var(--c_white);
  z-index: 1;
}
.content-area input[type], .content-area textarea, .content-area select, .content-area label {
  color: var(--c_design3);
}
.content-area input[type], .content-area textarea, .content-area select {
  padding: 22px var(--form-text-PX);
}
.content-area .select2-container {
  /*display: block;*/
  padding-top: 17px;
  padding-bottom: 17px;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: .25rem;
}
.content-area .select2-container--default .select2-selection--single {
  border: unset;
  border-radius: unset;
}
.content-area .select2-container--default .selection:focus {
  /*outline: -webkit-focus-ring-color auto 5px;*/
  outline: unset;
}
.content-area .select2-container--default .select2-selection--single .select2-selection__rendered {
  padding-left: var(--form-text-PX);
  /*padding-top: 22px;
  padding-bottom: 22px;
	color: #444;
    line-height: 28px;*/
}
.content-area .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 64px;
  /*position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;*/
}
.content-area .form-check {
  margin-top: 22px;
}
.content-area .form-check-input {
  /* position: absolute; */
  position: unset;
  /* margin-top: .25rem; */
  margin-top: unset;
  /* margin-left: -1.25rem;*/
  margin-left: unset;
}
.content-area .form-check-label {
  /*  padding-left: 1.25rem;*/
  padding-left: .3rem;
  /*  margin-bottom: 0;*/
}
.content-area .custom-file {
  /*max-width: 100%;*/
  height: unset;
  margin-bottom: 1rem;
}
.content-area .custom-file-input {
  position: relative;
  z-index: 10;
  width: 100%;
  /*height: calc(2.25rem + 2px);*/
  height: 64px;
  margin: 0;
  opacity: 0;
}
.content-area .custom-file-label {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 5;
  /*height: calc(2.25rem + 2px);*/
		height: unset;

  padding: .375rem .75rem;
  padding-top: 22px;
  padding-left: var(--form-text-PX);
  padding-bottom: 22px;
  /*line-height: 1.5;*/
  line-height: 1.25;
  color: #495057;
  background-color: #fff;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  width: 98%;
}
.content-area .custom-file-label::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 15;
  display: block;
  /*height: calc(calc(2.25rem + 2px) - 1px * 2);*/
	height: unset;
  padding: .375rem .75rem;
  padding-top: 22px;
  padding-bottom: 22px;
  /*line-height: 1.5;*/
  line-height: 1.25;
  color: #495057;
  content: "Browse";
  background-color: #e9ecef;
  border-left: 1px solid #ced4da;
  border-radius: 0 .25rem .25rem 0;
}
.content-area .custom-file-input:lang(en) ~ .custom-file-label::after {
  content: "Browse";
}
.content-area .js-btn-next, .content-area .js-btn-prev, .content-area .js-btn-save {
  padding: 14px 40px;
}
.content-area .js-btn-next {
  border-color: var(--c_brand1);
  background-color: var(--c_brand1);
}
.content-area .js-btn-prev {
  border-color: var(--c_design4);
  background-color: var(--c_design4);
}
.content-area .js-btn-save {
  border-color: var(--c_design5);
  background-color: var(--c_design5);
}
.content-area .js-btn-next:hover, .content-area .js-btn-prev:hover {
  border-color: var(--c_brand2);
  background-color: var(--c_brand2);
}
.content-area .js-btn-save:hover {
  border-color: var(--c_design6);
  background-color: var(--c_design6);
}
.content-area .js-btn-next:focus, .content-area .js-btn-prev:focus,, .content-area .js-btn-save:focus {
  box-shadow: unset;
}
.content-area .alert-validate::before, .content-area .alert-validate::after {
  color: var(--c_brand2);
}
.content-area .alert-validate::before {
  /*right: 10px;*/
  right: unset;
  left: 26px;
  /*top: 50%;*/
  top: unset;
  bottom: -2px;
  padding: unset;
  max-width: unset;
  font-size: 8px;
  /*border-color: var(--c_brand2);*/
  border: unset;
  background-color: unset;
}
.content-area .alert-validate::after {
  right: 18px;
}
.multisteps-form__progress {
  margin-bottom: 40px;
}
.multisteps-form__progress-btn {
  color: var(--c_design1) !important;
}
.multisteps-form__progress-btn.js-active {
    color: var(--c_brand2) !important;
}
.page-title {
  margin-bottom: 40px;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  color: var(--c_brand1);
}
.bg, .bg:after {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.bg {
  position: fixed;
  background-image: url('https://arelisa.tuarbilisim.com/assets/images/bg-01.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  z-index: 0;
}
.bg:after {
  position: absolute;
  content: '';
  background-color: rgba(0, 0, 0, 0.5);
}
.multisteps-form__panel {
  display: none;
}
.multisteps-form__panel.js-active {
  display: block;
}
input.input2{
	height: unset;
}
@media (max-width: 578px) {
  .logo {
    width: 50px;
    overflow: hidden;
  }
}